
 .ddsmoothmenu { background:url(../images/ie/ddsmoothmenu.png) 0 0 repeat-x; }
 #search_results #map_search_result div.gmnoprint div.gmnoprint { height:335px !important; background:#fff; }
 #search_results #map_search_result .info-window-wrap { width:300px; height:300px; }
 strong{color:#000;}

/* Buttons */
 .btn, input.Buttons, input.sendbutton, input.button, input.btn{
	background:#444 url(images/backgrounds/quick-link-item.png) repeat-x scroll 0px -30px;
	transition: all 0.3s ease;
	filter:none;
 }
 .btn:hover, input.Buttons:hover, input.sendbutton:hover, input.button:hover,
 input.btn:hover{
	background:#b0b4b7 url(images/backgrounds/quick-link-item.png) repeat-x scroll 0px 0px;
	filter:none;
 }
 
 .nav-menu ul li a{}
/* current li menu */
 .menu-item.current-menu-item{}
 
/* map lightbox */
 .pp_content #pp_full_res{width:670px;height:444px;}
 #pp_full_res iframe{width:670px;height:444px;}
 
 .sales_data{width:685px;}